@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic);

.section {
	position: relative;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

a.twitter:hover i {
	background-color: #63CDF1;
}

a.facebook:hover i {
	background-color: #507CBE;
}

.bg-parallax {
	background-attachment: fixed;
}
.light-section {
	color: #fff;
}

.milestone-center{
		text-align: center;
}

.milestone-block{
			text-align: center;

}

.milestone-block .milestone-icon {
	background-color: #fdb417;
}

.milestone-block .milestone-icon:after {
	background-color: #fdb417;
}

.milestone-block .milestone-number {
	color: #fdb417;
}

/* Page Styles */

* { 
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box; 
	box-sizing:border-box;
}

body {
	font-family:'PT Sans', Arial, sans-serif;
	color:#5a5a5a;
	font-size:15px;
	line-height:21px;
	background:#f6f6f6 url(../images/base-content.jpg) repeat;
}

h1, h2, h3, h5, h6 {
	color:#2a2a2a;
	font-family:Ubuntu, Arial, sans-serif;
	font-weight:normal;
	text-rendering:auto;
	margin-top:0px;
}

h4{
	color:#fff;
}

ul { margin:0px; }

figure { margin:0px; }
	figure img { width:100%; }

.no-margin-top { margin-top:0px !important;	}
.no-margin-bottom  { margin-bottom:0px !important; }
.no-margin-right { margin-right:0px !important;	}
.no-margin-left { margin-left:0px !important; }

.no-padding-top { padding-top:0px !important;	}
.no-padding-bottom  {padding-bottom:0px !important; }
.no-padding-right { padding-right:0px !important;	}
.no-padding-left { padding-left:0px !important; }

.margin-top20 { margin-top:20px !important; }
.margin-top30 { margin-top:30px !important; }
.margin-top40 { margin-top:40px !important; }
.margin-top60 { margin-top:40px !important; }

.margin-bottom20 { margin-bottom:20px !important; }
.margin-bottom30 { margin-bottom:30px !important; }
.margin-bottom40 { margin-bottom:40px !important; }
.margin-bottom60 { margin-bottom:60px !important; }

.padding-top20 { padding-top:20px !important; }
.padding-top30 { padding-top:30px !important; }
.padding-top40 { padding-top:40px !important; }
.padding-top60 { padding-top:40px !important; }

.padding-bottom20 { padding-bottom:20px !important; }
.padding-bottom30 { padding-bottom:30px !important; }
.padding-bottom40 { padding-bottom:40px !important; }
.padding-bottom60 { padding-bottom:60px !important; }

.no-top { top:0 !important; }

.aligncenter {
    display:block;
    margin:0px auto 20px auto;
}
.alignright {
    float:right;
    margin:10px 0 10px 10px;
}
.alignleft {
    float:left;
    margin:10px 10px 10px 0;
}

.left { float:left;	}
.right { float:right; }
.textcenter { text-align:center }
.textright { text-align:right }
.textleft { text-align:left }


/* Links */

a, a:visited {
	color:#2baaea;
	-webkit-transition:background .2s ease, background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out, outline .2s ease;
	-moz-transition:background .2s ease, background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out, outline .2s ease;
	-ms-transition:background .2s ease, background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out, outline .2s ease;
	-o-transition:background .2s ease, background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out, outline .2s ease;
	transition:background .2s ease, background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out, outline .2s ease;
}
a:hover {
	text-decoration:none;
	color:#404040;
}

.btn {
	background-color:#2baaea;
	padding:12px 22px;
	color:#FFF !important;
	line-height:42px;
	font-size:14px;
	font-family:Ubuntu, Arial, sans-serif;
	border:0px;
	-webkit-transition:background-color .2s ease;
	-moz-transition:background-color .2s ease;
	-ms-transition:background-color .2s ease;
	-o-transition:background-color .2s ease;
	transition:background-color .2s ease;
}
.btn:hover { background-color:#404040; }
.btn:disabled { background-color:#a9a9a9; }

.btn.btn-large {
	font-size:16px;
	padding:16px 30px;
	line-height:52px;
}

.responsive {
	display:none !important;
	width:100%;
	padding:10px;
	margin:0px;
}

.page-loading {
	background:#FFF url(../images/page-loading.gif) no-repeat center center;
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:99999;
}

.main-wrap {
	position:absolute;
	left:0;
	right:0;
	top:100%;
}

.sep-padding { height:100px; }

.sep-border-main {
	height:30px;
	background:url(../images/sep-border-main.png) no-repeat center center;	
}

.header {
	margin-bottom:25px;
	padding-left:25px;
	border-left:3px solid #2baaea;
}
	.header h2 {
		margin:0px 0px 5px;
		font-size:36px;
		line-height:38px;
	}
	.header p {
		margin:0px;
		font-size:18px;
		line-height:24px;
		color:#404040;
	}
	
.tbl-skills .item {
	background-color:#f0f0f0;
	margin-bottom:10px;
	height:44px;
	position:relative;
}
	.tbl-skills .item p {
		position:absolute;
		left:0;
		top:0;
		width:100%;
		line-height:44px;
		color:#FFF;
	}
		.tbl-skills .item p span {
			float:left;
			margin-left:15px;	
		}
		.tbl-skills .item p i {
			float:right;
			margin-right:15px;
			font-style:normal;
			color:#2a2a2a;
		}
	.tbl-skills .item .tbl-skills-process {
		background-color:#2baaea;
		height:100%;	
	}
	
.map {
	height:600px;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	background-color:#f0f0f0;
	
}
	.map img { max-width:none; }



/* ========================= Header ========================= */

#header {
	background:#2a2a2a url(../images/base-header.jpg) repeat;
	background-size:cover;
	background-attachment:fixed;
	text-align:center;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
	#header .header-overlay {
		background:url(../images/base-overlay.png) repeat;
		width:100%;
		height:100%;
	}
	#header .container {
		position:relative;
		top:25%;
	}
		#header .container img {
			/*height:70px;*/
			margin-bottom:35px;
		}
		#header .container h1 {
			color:#FFF;
			font-size:54px;
			line-height:60px;
			margin:0px;
			text-transform:uppercase;
			font-family:'Fjalla One', Arial, sans-serif;
		}
	#header .arrow-link {
		position:absolute;
		left:0;
		bottom:25px;
		text-align:center;
		width:100%;
	}
		#header .arrow-link a {
			font-size:64px;
			line-height:70px;
			color:#FFF;
		}
		#header .arrow-link a:hover { color:#2baaea; }



/* ========================= Services ========================= */

#services { padding:20px 0px 30px; }
	#services .item {
		padding-bottom:30px;
		text-align:center;
	}
		#services .item i {
			color:#2baaea;
			font-size:72px;
		}
		#services .item h4 {
			font-size:20px;
			line-height:26px;
		}
		#services .item h5 {
			font-size:13px;
			line-height:18px;
			color:#b0b0b0;
			margin:25px 0px 2px;
			text-transform:uppercase;
		}
		
		
		
/* ========================= Portofolio ========================= */

#portofolio { padding:60px 0px 55px; }
	#portofolio .flex-viewport { max-height:none; }
	#portofolio .flexslider {
		position:relative;
		padding:25px 0px 20px;
	}
		#portofolio .flexslider .flex-control-paging li a {
			width:60px;
			height:8px;
			-moz-border-radius:0px;
			-webkit-border-radius:0px;
			border-radius:0px;
		}
	#portofolio .item { padding-bottom:30px; }
	
	
	
	*************** Milestone ***************/

.milestone-block {
	display: inline-block;
	margin-bottom: 25px;
	margin-right: 50px;
}

.milestone-block:last-child {
	margin-right: 0;
}

.milestone-block .milestone-icon {
	float: left;
	width: 48px;
	height: 48px;
	line-height: 60px;
	text-align: center;
	margin-right: 9px;
	margin-bottom: 4px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
	position: relative;
	margin-left: 45%;
}

.milestone-block .milestone-icon:after {
	content: "";
	display: block;
	width: 8px;
	height: 8px;
	position: absolute;
	top: 21px;
	right: -2px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}

.milestone-block .milestone-icon i {
	font-size: 2em;
	color: #fff;
}

.milestone-block .milestone-right {
	float: left;
	text-align: left;
}

.milestone-block .milestone-number {
	font-size: 46px;
	line-height: 47px;
	font-weight: 500;
}

.milestone-text {
	font-size: 56px;
	color: #fff;
}

.header-social {
	padding:20px 20px;
	text-align:right;
}
		.header-social ul li {
		list-style-type:none;
		display:inline;
		margin:0px 15px;
	}
		.header-social ul li a { color:#e0e0e0; }
		.header-social ul li a:hover { color:#404040; }
		.header-social ul li i {
			font-size:30px;
			line-height:76px;
		}
		
/* ========================= Footer ========================= */

		
.footer-copyright {
	color: #fff;
	text-align:center;
	padding:25px 20px;
	font-size:13px;
	line-height:18px;
	text-transform:uppercase;
	border-top:1px solid #eaeaea;
	background-color: #222;
}
	.footer-copyright img {
		height:60px;
		margin-bottom:15px;
	}
	.footer-copyright p { margin:0px; }
	
.milestone-text{
	text-align: right;	
	widtH: 100%;
}
	
/* ========================= Media Queries ========================= */

@media (max-height: 650px){
	#header .container {
	position: absolute;
	top: 0;
	width: 97%;
	}
	.milestone-text{
		 margin-left: 0px;
		text-align: left;
	}
	
	.milestone-block .milestone-icon {
		float: left;
		width: 48px;
		height: 48px;
		line-height: 60px;
		text-align: center;
		margin-right: 9px;
		margin-bottom: 4px;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-o-border-radius: 2px;
		position: relative;
		margin-left: 0px;
	}
}

@media (max-width: 767px) {
	
	.section .container{
		text-align: center;
	}
	
	
			
		.milestone-text {
		margin-left: 0px;
		text-align: center;
		/* width: 225px; */
		}
	
	.milestone-block .milestone-icon {
		float: left;
		width: 48px;
		height: 48px;
		line-height: 60px;
		text-align: center;
		margin-right: 9px;
		margin-bottom: 4px;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-o-border-radius: 2px;
		position: relative;
		margin-left: 0px;
		margin-left: 32%;
	}
	.responsive { display:block !important; }
	
	#header .container { padding:0px 20px; }
	#header .container h1 {
		font-size:42px;
		line-height:48px;
	}
	
	#navigation {
		padding-left:10px;
		padding-right:10px;
	}
	#navigation .logo { padding-left:0px; }
	#navigation .nav-menu ul { display:none; }
	
	#services, #portofolio, #about, #contact {
		padding-left:20px;
		padding-right:20px;
	}
	#services .item { text-align:center; }
	#services .item img {
		float:none;
		width:64px;
		height:64px;
	}
	#services .item .content {
		float:none;
		width:100%;
		margin-top:25px;
	}
	
	#contact textarea { margin-top:20px; }
	
	#blog {
		padding-left:20px;
		padding-right:20px;	
	}
	#blog .meta-desc .read-more { display:none; }
	#blog .nav-page {
		padding-top:0px;
		font-size:15px;
		text-align:left;
	}
	#blog .nav-page span { margin-right:10px; }
	#blog .nav-page a {
		display:block;
		width:100%;
		margin-bottom:5px;
	}
	#blog .nav-page a:last-child { margin-bottom:0px; }

	.testimonials .container, .tweets .container { padding:0px 20px; }
	.testimonials .testimonials-icon, .tweets .tweets-icon { position:static; }
	
	
}

@media (max-width: 600px) {
	
	.section .bg-parallax .light-section .testimonials{
	text-align: center;
	}
	
	#header .container h1 {
		font-size:38px;
		line-height:44px;
	}
		.milestone-block .milestone-icon {
		float: left;
		width: 48px;
		height: 48px;
		line-height: 60px;
		text-align: center;
		margin-right: 9px;
		margin-bottom: 4px;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-o-border-radius: 2px;
		position: relative;
	}
	.milestone-text {
		margin-left: 0px;
		}
	
}

@media (max-width: 540px) {
	
	#header .container h1 {
		font-size:34px;
		line-height:40px;
	}
		.milestone-block .milestone-icon {
		float: left;
		width: 48px;
		height: 48px;
		line-height: 60px;
		text-align: center;
		margin-right: 9px;
		margin-bottom: 4px;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-o-border-radius: 2px;
		position: relative;
	}
}

@media (max-width: 480px) {
		.milestone-block .milestone-icon {
		float: left;
		width: 48px;
		height: 48px;
		line-height: 60px;
		text-align: center;
		margin-right: 9px;
		margin-bottom: 4px;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-o-border-radius: 2px;
		position: relative;
	}
	.sep-padding { height:160px; }
	
	#header .container h1 {
		font-size:30px;
		line-height:36px;
	}
	
	#navigation {
		padding-left:20px;
		padding-right:20px;
	}
	#navigation.stickit, #navigation.stickit-end { position:absolute; }
	#navigation .logo {
		float:none;
		text-align:center;
		padding-left:0px;
	}
	#navigation .nav-menu select {
		float:none;
		margin-bottom:20px;
		width:100%;
	}
	.milestone-block .milestone-number {
		font-size: 35px;
		line-height: 47px;
		font-weight: 500;
		}
}

@media (max-width: 380px) {
		.milestone-block .milestone-icon {
		float: left;
		width: 48px;
		height: 48px;
		line-height: 60px;
		text-align: center;
		margin-right: 9px;
		margin-bottom: 4px;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-o-border-radius: 2px;
		position: relative;
	}
	#header .container h1 {
		font-size:26px;
		line-height:32px;
	}
	
}

@media (max-width: 300px) {
		.milestone-block .milestone-icon {
		float: left;
		width: 48px;
		height: 48px;
		line-height: 60px;
		text-align: center;
		margin-right: 9px;
		margin-bottom: 4px;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-o-border-radius: 2px;
		position: relative;
	}
	#header .container h1 {
		font-size:22px;
		line-height:28px;
	}
	
}

@media (max-height: 300px) {
		.milestone-block .milestone-icon {
		float: left;
		width: 48px;
		height: 48px;
		line-height: 60px;
		text-align: center;
		margin-right: 9px;
		margin-bottom: 4px;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-o-border-radius: 2px;
		position: relative;
		margin-left: 20%;
	}
	#header .container { top:24%; }
		
}

@media (max-height: 240px) {
		.milestone-block .milestone-icon {
		float: left;
		width: 48px;
		height: 48px;
		line-height: 60px;
		text-align: center;
		margin-right: 9px;
		margin-bottom: 4px;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-o-border-radius: 2px;
		position: relative;
	}
	#header .container { top:20%; }
		
}

@media (max-height: 180px) {
		.milestone-block .milestone-icon {
		float: left;
		width: 48px;
		height: 48px;
		line-height: 60px;
		text-align: center;
		margin-right: 9px;
		margin-bottom: 4px;
		border-radius: 2px;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		-o-border-radius: 2px;
		position: relative;
	}
	#header .container { top:10%; }
		
}